body {
	font-family: 'Oxygen', sans-serif;
	color: #FFF;
	font-size: 16px;
}

h1 {
	font-size: 34px;
	color: #7AABBB;
	margin-bottom: 15px;
}

h2 {
	font-size: 27px;
	margin: 0 0 15px 0;
	font-weight: 700;
	letter-spacing: 0.02em;
	color: #7AABBB;
	line-height: 1.18;
}

h3 {
	font-size: 26px;
	margin: 30px 0 10px 0;
	font-weight: 400;
	letter-spacing: 0.02em;
	color: #7AABBB;
	line-height: 1.18;
}

h4 {
	font-size: 19px;
	font-weight: 300;
	line-height: 1.75em;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 15px;
	color: #767F81;
	margin-bottom: 20px;
}

p {
	line-height: 1.5em;
}

a {
	color: #A7D079;
}

a:hover, a:focus {
	color: #83a35f;
}

label {
	display: inline;
}

.button {
	display: inline-block;
	padding: 8px 20px 10px 0px;
	margin: 0;
	font-size: 18px;
	line-height: 20px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	font-weight: 300;
	letter-spacing: 0.05em;
	z-index: 5;
	position:relative;
	background: url(../images/templateimages/right_arrow.png) #69ABBC no-repeat right 11px;
	width: 100%;
	margin-top: 5px;
	border: none;	
}

.button:after {
	content: "";
	position: absolute;
	width: 100%;
	background:transparent;
	background: rgba(0,0,0,0.1);
	z-index: -1;
	right: 0;
	height: 50%;
	bottom: 0;
    transform: scaleY(1);    
    transform-origin: bottom;
    transition: transform 0.26s ease;
}

.button:hover:after {
	height: 50%;
	transition: 0.1s ease;
	transform: scaleY(0);
		
}

.button:hover {
	color:#FFF;
	text-decoration: none;
	}


body.mceContentBody a {
	color: #a56e82 !important;
}

body.mceContentBody .mbhs_text div {
	z-index: 10;
	display: block;
}

.customcolour1 {
	color: #FF0000;
}
.customcolour2 {
	color: #0000FF;
}
.customcolour3 {
	color: #00FF00;
}

.well p {
	font-size: 16px;
}


@media (min-width: 1200px) {
	
	h2 {
		font-size: 26px;
	}
	
	h4 {
		font-size: 22px;
	}

}

@media (max-width: 991px) {
	
	h2 {
		font-size: 23px;
	}
	
	h4 {
		font-size: 18px;
	}

}


#Mind h2 {
	color: #8AD2D2;
}

#Body h2 {
	color: #A7D079;
}

#Heart h2 {
	color: #F25346;
}

#Spirit h2 {
	color: #FFD05F;
}

